[messages] [Technical Support & Bugs] Trying to update pre defined setup.

andyinkuwait andy at andywaller.com
Fri Sep 1 10:25:22 CEST 2017


VASSAL v 3.2.17
Module Pursuit of Glory 1.0.6

My objective was to slightly modify v1.0.6 by allowing 'specific card
selection' on AP draw deck and CP draw deck. I edited the module and
saved it as v1.0.7. Obviously the pre defined set ups need updating in
the module.

Opened v1.0.6 selected tools>export game pieces saved as
gamepieceinfo.vsav on desktop

Extracted the vsav pre defined setup file from v1.0.6 which was named
campaign4.vsav by unzipping the v1.0.6 module. Saved this on desktop.

Switched to module 1.0.7 selected tools>import and imported
gamepieceinfo.vsav which correctly identified the version as 1.0.6

Chose campaign4.vsav to update and completed the update.

Tried to load campaign4.vsav up in v1.0.7 from the desktop as new save,
which I did do. Once it was loaded into 1.0.7 changes had still not
taken place.

Where am I going wrong?

_______________________________________________
Read this topic online here:
http://www.vassalengine.org/forum/viewtopic.php?p=54105#p54105


More information about the messages mailing list